Subject: Indonesian

From: "lindafowens" <[email-masked]>
Date: Sun, 22 Jul 2001 16:01:33 -0400

Dear JJ and Judith and all.  I liked Judith's def with Indonesian derivation, and I have sitting before me a "Teach Yourself... Indonesian" book circa 1965.  The very first sentence in the Introduction says, "Indonesian is a fairly new language. It developed from Malay...."  The Preface states, "Though the members of the 200 Indonesian ethnic groups speak their respective vernaculars among themselves, they also speak and understand Indonesian...."   "A foreigner with some knowledge of Indonesian might travel to the remotest area or set foot on the smallest island of Indonesia, and yet meet some one from whom he could ask information...."  Humorously, I think, the first example of a question is  "Where does the sculptor live?"   ...whereas the first question we taught our kids to ask in Spanish was "Donde esta el bano?" So, JJ, what were/are  "the five phrases?"   As for a sawby, friends of ours from CA just wrote up a description of an extraordinary tour through Northern Mexico to Copper Canyon, where the last leg of the journey was by one-track railroad, with a siding at each station.  Cheers, Linda